Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1057020 - cinder-api: allow setting personalized list much like bash environment variable
Summary: cinder-api: allow setting personalized list much like bash environment variable
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-cinderclient
Version: 4.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Eric Harney
QA Contact: nlevinki
URL:
Whiteboard: storage
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-23 10:57 UTC by Dafna Ron
Modified: 2016-04-26 20:19 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-17 13:57:28 UTC


Attachments (Terms of Use)

Description Dafna Ron 2014-01-23 10:57:33 UTC
Description of problem:

I think that administrators are used to listing things their own way and also would probably, at some point, would want to create a specific list command for the users.
Over time, I think that we would be seeing a lot of bugs such as: 1254711 and 1251749 with different things missing.
instead of closing these bugs with a response on different ways that they can access the information, that we need to allow personalized list's to be saved and run from api (much like we would set a bash log on script to allow specific environment variable to be run on log on).

see bugs: 1254711 and 1251749 for further reproduction

Comment 1 Sergey Gotliv 2015-06-17 13:57:28 UTC
This one of those things that has to be discussed upstream with the community.


Note You need to log in before you can comment on or make changes to this bug.